PETSc version 3.15.5
Fix/Edit manual page

# TSTrajectoryViewFromOptions

View from Options

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSTrajectoryViewFromOptions(TSTrajectory A,PetscObject obj,const char name[])

Collective on TSTrajectory

### Input Parameters

| A | - the TSTrajectory context
| obj | - Optional object
| name | - command line option

### See Also

TSTrajectory, TSTrajectoryView, PetscObjectViewFromOptions(), TSTrajectoryCreate()

### Level

intermediate

### Location

src/ts/trajectory/interface/traj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages